--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rubigen::CLI#execute
is_singleton: false
name: execute
params: (stdout, arguments, runtime_arguments = {})
visibility: public
